/* eslint-disable */

export const loosings = [
  {
    id: 'loosing_1',
    startDate: '2022-06-01 15:38',
    endDate: '2022-06-12 15:38',
    registDate: '2022-06-12 15:38',
    defaultCount: '15',
    loosingCount: '15',
  },
  {
    id: 'loosing_2',
    startDate: '2022-06-01 15:38',
    endDate: '2022-06-12 15:38',
    registDate: '2022-06-12 15:38',
    defaultCount: '14',
    loosingCount: '16',
  },
  {
    id: 'loosing_3',
    startDate: '2022-06-01 15:38',
    endDate: '2022-06-12 15:38',
    registDate: '2022-06-12 15:38',
    defaultCount: '12',
    loosingCount: '11',
  },
];

export const loosingReports = [
  {
    id: 'lossingReports_1',
    parentId: '0',
    signinId: 'kgon1',
    code: 'AAA',
    depth: 0,
    rank: '본사',
    casinoReport: {
      id: '1',
      betMoneny: '123,000',
      betTieMoneny: '6,000',
      betCancelMoneny: '0',
      validMoneny: '117,000',
      betWinMoneny: '121,900',
      betWinLossMoneny: '1,100',
      rollingMoney: '2,340',
      rollingBottomMoney: '1,755',
      rollingMeMoney: '585',
      loosingRate: '50%',
      meMoney: '-620',
    },
    slotReport: {
      id: '2',
      betMoneny: '75,400',
      betTieMoneny: '',
      betCancelMoneny: '',
      validMoneny: '',
      betWinMoneny: '181,100',
      betWinLossMoneny: '-105,700',
      rollingMoney: '3,770',
      rollingBottomMoney: '1,659',
      rollingMeMoney: '2,111',
      loosingRate: '50%',
      meMoney: '-54,735',
    },
  },
  {
    id: 'lossingReports_2',
    parentId: 'lossingReports_1',
    signinId: 'kgon2',
    code: 'AAAAA',
    depth: 1,
    rank: '대본',
    casinoReport: {
      id: '1',
      betMoneny: '123,000',
      betTieMoneny: '6,000',
      betCancelMoneny: '0',
      validMoneny: '117,000',
      betWinMoneny: '121,900',
      betWinLossMoneny: '1,100',
      rollingMoney: '2,340',
      rollingBottomMoney: '1,755',
      rollingMeMoney: '585',
      loosingRate: '50%',
      meMoney: '-620',
    },
    slotReport: {
      id: '2',
      betMoneny: '75,400',
      betTieMoneny: '',
      betCancelMoneny: '',
      validMoneny: '',
      betWinMoneny: '181,100',
      betWinLossMoneny: '-105,700',
      rollingMoney: '3,770',
      rollingBottomMoney: '1,659',
      rollingMeMoney: '2,111',
      loosingRate: '50%',
      meMoney: '-54,735',
    },
  },
  {
    id: 'lossingReports_3',
    parentId: 'lossingReports_2',
    signinId: 'kgon2',
    code: 'AAAAA',
    depth: 1,
    rank: '부본',
    casinoReport: {
      id: '3',
      betMoneny: '123,000',
      betTieMoneny: '6,000',
      betCancelMoneny: '0',
      validMoneny: '117,000',
      betWinMoneny: '121,900',
      betWinLossMoneny: '1,100',
      rollingMoney: '2,340',
      rollingBottomMoney: '1,755',
      rollingMeMoney: '585',
      loosingRate: '50%',
      meMoney: '-620',
    },
    slotReport: {
      id: '4',
      betMoneny: '75,400',
      betTieMoneny: '',
      betCancelMoneny: '',
      validMoneny: '',
      betWinMoneny: '181,100',
      betWinLossMoneny: '-105,700',
      rollingMoney: '3,770',
      rollingBottomMoney: '1,659',
      rollingMeMoney: '2,111',
      loosingRate: '50%',
      meMoney: '-54,735',
    },
  },
  {
    id: 'lossingReports_4',
    parentId: '0',
    signinId: 'test1',
    code: 'AAAB',
    depth: 0,
    rank: '본사',
    casinoReport: {
      id: '1',
      betMoneny: '123,000',
      betTieMoneny: '6,000',
      betCancelMoneny: '0',
      validMoneny: '117,000',
      betWinMoneny: '121,900',
      betWinLossMoneny: '1,100',
      rollingMoney: '2,340',
      rollingBottomMoney: '1,755',
      rollingMeMoney: '585',
      loosingRate: '50%',
      meMoney: '-620',
    },
    slotReport: {
      id: '2',
      betMoneny: '75,400',
      betTieMoneny: '',
      betCancelMoneny: '',
      validMoneny: '',
      betWinMoneny: '181,100',
      betWinLossMoneny: '-105,700',
      rollingMoney: '3,770',
      rollingBottomMoney: '1,659',
      rollingMeMoney: '2,111',
      loosingRate: '50%',
      meMoney: '-54,735',
    },
  },
  {
    id: 'lossingReports_5',
    parentId: 'lossingReports_4',
    signinId: 'kgon2',
    code: 'AAAAA',
    depth: 1,
    rank: '대본',
    casinoReport: {
      id: '1',
      betMoneny: '123,000',
      betTieMoneny: '6,000',
      betCancelMoneny: '0',
      validMoneny: '117,000',
      betWinMoneny: '121,900',
      betWinLossMoneny: '1,100',
      rollingMoney: '2,340',
      rollingBottomMoney: '1,755',
      rollingMeMoney: '585',
      loosingRate: '50%',
      meMoney: '-620',
    },
    slotReport: {
      id: '2',
      betMoneny: '75,400',
      betTieMoneny: '',
      betCancelMoneny: '',
      validMoneny: '',
      betWinMoneny: '181,100',
      betWinLossMoneny: '-105,700',
      rollingMoney: '3,770',
      rollingBottomMoney: '1,659',
      rollingMeMoney: '2,111',
      loosingRate: '50%',
      meMoney: '-54,735',
    },
  },
  {
    id: 'lossingReports_6',
    parentId: 'lossingReports_5',
    signinId: 'kgon2',
    code: 'AAAAA',
    depth: 1,
    rank: '부본',
    casinoReport: {
      id: '3',
      betMoneny: '123,000',
      betTieMoneny: '6,000',
      betCancelMoneny: '0',
      validMoneny: '117,000',
      betWinMoneny: '121,900',
      betWinLossMoneny: '1,100',
      rollingMoney: '2,340',
      rollingBottomMoney: '1,755',
      rollingMeMoney: '585',
      loosingRate: '50%',
      meMoney: '-620',
    },
    slotReport: {
      id: '4',
      betMoneny: '75,400',
      betTieMoneny: '',
      betCancelMoneny: '',
      validMoneny: '',
      betWinMoneny: '181,100',
      betWinLossMoneny: '-105,700',
      rollingMoney: '3,770',
      rollingBottomMoney: '1,659',
      rollingMeMoney: '2,111',
      loosingRate: '50%',
      meMoney: '-54,735',
    },
  },
];
